WordPress Force HTTPS

Forces your entire site to ALWAYS use HTTPS

Author:A. Kai Armstrong (profile at wordpress.org)
WordPress version required:3.5
WordPress version tested:4.9.8
Plugin version:0.1.4
Added to WordPress repository:18-05-2014
Last updated:11-10-2018
Rating, %:96
Rated by:27
Plugin URI:https://github.com/phikai/wordpress-force-htt...
Total downloads:159 641
Active installs:40 000+
plugin download
Click to start download

FAQ
ChangeLog